Subject: And the winners are . . .

From: Michael Myers <[email-masked]>
Date: Thu, 30 Nov 2000 10:42:07 -0800

$3 to Carlisle for the Led Zepplin reference and $7 to Dave Kemp for
Hemingway because the Hemingway was the harder of the two.  Honorable
mention to Mike Just and Sue Miklos for their off-list LZ catches.

Now, if I can just figure something to do with all these grapes . . . .

Mike